myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthias Wessendorf" <mat...@apache.org>
Subject Re: myfaces with richfaces
Date Thu, 07 Aug 2008 09:10:06 GMT
On Thu, Aug 7, 2008 at 10:58 AM, Hardik Shah <hardik_982@yahoo.com> wrote:
>
> i have download RichFaces 3.2.0
>
>
> in its technical specification they write server tomcat 5.5-6 can works
> see
> http://www.jboss.org/file-access/default/members/jbossrichfaces/freezone/docs/devguide/en/html_single/index.html#TechnicalRequirements
> here
>
> but another requirement is myface 1.2 for it
>
> and according to http://myfaces.apache.org/faq.html#a2
>
> myfaces 1.2 require tomcat 6
>
> what can i do for tomcat 5.5

there is a "fallback" when myfaces 1.2.2 runs in a j2ee container /
env (=> Tomcat 5.5)
facelets is used instead of jsp 2.1

Greetings,
Matthias

>
>
>
> --
> View this message in context: http://www.nabble.com/myfaces-with-richfaces-tp18866542p18866542.html
> Sent from the MyFaces - Users mailing list archive at Nabble.com.
>
>



-- 
Matthias Wessendorf

further stuff:
blog: http://matthiaswessendorf.wordpress.com/
sessions: http://www.slideshare.net/mwessendorf
mail: matzew-at-apache-dot-org

Mime
View raw message